.comment { border-bottom: 1px solid #D1D1D1; margin-right:5px; overflow: hidden; padding-top: 10px; }
.comment.comment_last {	border-bottom: none; }

.comment a { color: #4767b5; text-decoration: none;}
.comment a:hover { text-decoration: underline; }

.comment .comment_left a { padding-left: 9px; }
.comment .comment_left a.user_follow { background: transparent url(../images/comment_sprite.png) 0 -20px no-repeat; }
.comment .comment_left a.user_followers { background: transparent url(../images/comment_sprite.png) 0 0px no-repeat; }
.comment .comment_left a.user_wishlist{ background: transparent url(../images/comment_sprite.png) 0 -11px no-repeat; }

.comment .comment_meta a,.comment .comment_left a.user_page_link { padding-left: 0; }


.comment .comment_left, .comment .comment_right { float:left; }
.comment .comment_left { width: 129px;  }

.comment .comment_left .user_data_wrapper,
 .comment .comment_left .comment_meta { width: 125px; }
 
.comment .comment_left .user_data_wrapper { overflow:hidden; border-bottom: 1px solid #e0e0e0; width: 118px; margin-bottom: 5px; }
.comment .comment_left .comment_meta { padding: 0 4px; padding-bottom: 10px; }

.comment .comment_left .user_image { float:left;  width: 50px; height: 50px; padding: 5px 5px 5px 0; }
.comment .comment_left .user_image img{ width: 50px; height: auto;vertical-align: middle;  }

.legacy_review_label { width: 63px; padding-top:5px;}

.comment .comment_left, .comment .comment_right .estaddr { font-size: 9px; }



.comment .comment_left .user_links { float:left; height: 50px; padding-top:2px;}
.comment .comment_left .user_links a { display: block; margin-top: 5px; }



.comment .comment_right { width: 75%;  }
.comment .comment_right a { font-size: 12px;  }
.comment .comment_right .estinfo { padding-bottom: 3px; }
.comment .comment_right .estname { font-weight:bold; padding-bottom: 3px; }
.comment .comment_right .estaddr {display:block;padding-top:2px; font-size:11px; color:#333}

.comment .userRecommendation { font-weight: bold; margin-bottom: 3px; }

.comment .message, #no_comments { font-size: 12px; font-weight:bold; padding-bottom:2px; line-height:125% }
.comment .message a, #establishment .comment .message a { text-decoration: none; color: #000; }
.comment .message a:hover, #establishment .comment .message a:hover { text-decoration: underline; }
.comment .message.recommendationMade { font-weight: normal; }

.new_commentform {width: 100%;}

.comment_wrapper, .please_login { padding: 5px 10px 0 10px; background-color: #EDEDED; font-size: 12px; }
.comment_wrapper .user_img { float: left; padding:0 5px 5px 0; height: 75px; overflow:hidden; }
.comment_wrapper .user_img img {width: 75px; height: auto;}
.comment_wrapper textarea { height: 50px; margin-bottom:3px; padding-top: 5px; padding-left: 5px;}

.new_comment_wrapper { margin-top: 5px; }
.new_comment_wrapper label.error { padding-bottom: 5px; font-weight: bold; color: red; padding-left: 80px; }
.new_comment_wrapper textarea { width: 550px; max-width: 550px; min-width: 540px; height: 41px; }
.comment_wrapper input { margin-top:0; }
.comment_wrapper .recommend_btn { margin-left: 5px; }
.comment_wrapper .recommend_btn:disabled { color: #ccc; }
.comment_wrapper .rating_no_visit { margin-left: 20px; }

.comment_wrapper .submit {float:right;margin-bottom:6px; border-radius: 5px; border: 2px solid #6f94f1; background-color: #4a6bbc; color: #FFF; cursor:pointer; margin-right: 4px;}
.comment_wrapper .submit:hover { color: #6f94f1; }


.posting_msg { display: none; }

.replies {
	margin-left:15px; 
	clear:both; 
	
	border-right: 1px solid #D1D1D1;
	border-left: 1px solid #D1D1D1;
	border-bottom: 1px solid #D1D1D1;
	
	border-radius: 0 0 10px 10px;
	margin-right:5px;
	padding: 5px;
}



.user_page .comment .comment_right .message,
.user_page .comment .comment_right, 
.profile_reviews_page .comment .comment_right .message,
.profile_reviews_page .comment .comment_right, 
 .profile_page .comment .comment_right { /* width: 500px */ width: 78%; }

.profile_page .comment .comment_right .message { width: auto; }

.new_comment_wrapper, .please_login { border-radius: 10px 10px 0 0; padding-top:10px;}


.reply_comment, .delete_comment, .hide_comment {background: transparent url(../images/profile/icon_est_sprite.png) 0 -468px no-repeat; padding-left: 10px; font-size: 12px !important; float:left; margin-right: 5px;}
.delete_comment, .hide_comment  { background: none; padding-left:0;  }
.comment_right .date {font-size: 10px !important;  float:left;padding-top: 2px;padding-bottom: 5px;}

.reply_comment_wrapper { margin-top: 0; margin-bottom: 5px; margin-left:20px;  margin-right: 12px; border-radius: 0 0 10px 10px; }
.reply_comment_wrapper textarea { width: 83%; max-width: 85%; min-width: 83%; height: 50px; }

.please_login { padding: 10px;font-weight: bold;margin:0;margin-top:10px; border: 1px solid #CCC; border-bottom: none;}
.please_login a {margin-left:3px;margin-right:3px;font-weight: bold;}

#comment_list, .please_login { margin-right: 5px;}
#comment_list { border: 1px solid #CCC; border-radius: 0 0 10px 10px; border-top: none; padding: 0 5px 10px 5px; margin-bottom: 10px; }
#no_comments { padding: 10px 5px 0 5px; }

.logedin_wrapper { padding-left: 2px;line-height: 27px; }



.more_description {display:none;}

.comment_recommend, .comment_recommend span { line-height: 20px; vertical-align: middle; }
.comment_recommend { padding-left: 2px; /* margin-left: 80px; */ width: 590px;; margin-bottom: 4px;}

/*
#comment_post_dropdown { }
#comment_post_dropdown .field {
	float: right;
	text-decoration: none;
	padding: 0;
	text-align: center;
	 
}
*/
.noscript .new_comment_wrapper { display: none; }
.noscript #comment_list input[type='button']  { display: none }
#est_comments_wrapper .noscriptmsg { width: 99%; margin-bottom: 0;border-radius: 10px 10px 0 0; padding-top: 10px;border: 1px solid #CCC; margin-right: 5px; padding-bottom: 10px }



/* .noscript #comment_list { border-top: 1px solid #ccc; border-radius: 5px; } */